package math.binary;

import math.utils.*;

public class Binary03{
	public static void main(String[] args) {
		int a = 103;
		Util.print(a);
		Util.print(Integer.toBinaryString(a));
		int b = 121;
		Util.print(b);
		Util.print(Integer.toBinaryString(b));
		int c = a ^ b;
		Util.print(Integer.toBinaryString(c));
		Util.print(c);
	}
}
